{
	"sounds.TheNutcracker2": {"category": "player", "sounds": [{"name": "TheNutcracker2", "stream": true}]},
	"sounds.TheNutcracker6": {"category": "player", "sounds": [{"name": "TheNutcracker6", "stream": true}]},
	"sounds.TheNutcracker4": {"category": "player", "sounds": [{"name": "TheNutcracker4", "stream": true}]},
	"sounds.LBAEmeraldMoon": {"category": "player", "sounds": [{"name": "LBAEmeraldMoon", "stream": true}]},
	"sounds.LBAZeelich": {"category": "player", "sounds": [{"name": "LBAZeelich", "stream": true}]}
}